# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'ShoppingApp' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for ShoppingApp
   pod 'pointzi'
  target 'ShoppingAppTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'ShoppingAppUITests' do
    # Pods for testing
  end

end
